using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;


public class Score : MonoBehaviour {



    public static int scoreValue = 0;

    public Text scoreJ1;
    public Text scoreJ2;

    private void Start()
    {
        scoreJ1 = GetComponent<Text>();
        scoreJ2 = GetComponent<Text>();

    }

    void Update ()
    {
        //scoreJ1.text = "Score Joueur 1 : " + scoreValue;
        //scoreJ2.text = "Score Joueur 2 : " + scoreValue;
    }
}
